# Exercise 6-7 People
# Learning Objective: Use nested dictionaries.

# Dictionary from 6-1: 
person = {'first_name': 'fred', 'last_name': 'guy', 'age': '66', 'city': 'yonkers'}

person1 = {'first_name': 'steve', 'last_name': 'jones', 'age': '44', 'city': 'springfield'} 

person2 = {'first_name': 'gretchen', 'last_name': 'louden', 'age': '62', 'city': 'spaulding'}


people = [person, person1, person2]

for aperson in people:
	print(f"FIRST_NAME: {aperson['first_name']}")
	print(f"LAST_NAME: {aperson['last_name']}")
	print(f"AGE: {aperson['age']}")
	print(f"CITY: {aperson['city']}\n")
